if [ -f /etc/xdg/katemoderc ] && cmp -s /etc/defaults/etc/xdg/katemoderc /etc/xdg/katemoderc
then
    rm /etc/xdg/katemoderc
fi

if [ -f /etc/xdg/kateschemarc ] && cmp -s /etc/defaults/etc/xdg/kateschemarc /etc/xdg/kateschemarc
then
    rm /etc/xdg/kateschemarc
fi

if [ -f /etc/xdg/katesyntaxhighlightingrc ] && cmp -s /etc/defaults/etc/xdg/katesyntaxhighlightingrc /etc/xdg/katesyntaxhighlightingrc
then
    rm /etc/xdg/katesyntaxhighlightingrc
fi

